;================================================
[LED_0]
OBJECT_NAME=RPM_LED_0
RPM_SWITCH=7700
EMISSIVE=0,35,0
DIFFUSE=0.42
BLINK_SWITCH=9000
BLINK_HZ=5

[LED_1]
OBJECT_NAME=RPM_LED_1
RPM_SWITCH=7900
EMISSIVE=0,55,0
DIFFUSE=0.42
BLINK_SWITCH=9000
BLINK_HZ=5

[LED_2]
OBJECT_NAME=RPM_LED_2
RPM_SWITCH=8100
EMISSIVE=0,55,0
DIFFUSE=0.42
BLINK_SWITCH=9000
BLINK_HZ=5

[LED_3]
OBJECT_NAME=RPM_LED_3
RPM_SWITCH=8300
EMISSIVE=30,30,0
DIFFUSE=0.42
BLINK_SWITCH=9000
BLINK_HZ=5

[LED_4]
OBJECT_NAME=RPM_LED_4
RPM_SWITCH=8500
EMISSIVE=30,30,0
DIFFUSE=0.42
BLINK_SWITCH=9000
BLINK_HZ=5

[LED_5]
OBJECT_NAME=RPM_LED_5
RPM_SWITCH=8600
EMISSIVE=30,30,0
DIFFUSE=0.42
BLINK_SWITCH=9000
BLINK_HZ=5

[LED_6]
OBJECT_NAME=RPM_LED_6
RPM_SWITCH=8700
EMISSIVE=120,0,0
DIFFUSE=0.42
BLINK_SWITCH=9000
BLINK_HZ=5

[LED_7]
OBJECT_NAME=RPM_LED_7
RPM_SWITCH=8800
EMISSIVE=120,0,0
DIFFUSE=0.42
BLINK_SWITCH=9000
BLINK_HZ=5

[TYRE_LOCK_SLIP_0]
OBJECT_NAME=INT_LED_SLIP_RR  ; LR
TYRE_INDEX=2
EMISSIVE=30,10,0
EMISSIVE_LOCK=0,0,0
DIFFUSE=0.42
SLIP_SWITCH=0.98
SHOW_LOCK=0
WHEEL_SPEED_MULT=0.8

[TYRE_LOCK_SLIP_1]
OBJECT_NAME=INT_LED_SLIP_LR ; RR
TYRE_INDEX=3
EMISSIVE=30,10,0
EMISSIVE_LOCK=0,0,0
DIFFUSE=0.42
SLIP_SWITCH=0.98
SHOW_LOCK=0
WHEEL_SPEED_MULT=0.8

[TYRE_LOCK_SLIP_2]
OBJECT_NAME=INT_LED_SLIP_RF  ; LF
TYRE_INDEX=0
EMISSIVE=0,0,0
EMISSIVE_LOCK=1,1,100
DIFFUSE=0.42
SLIP_SWITCH=0.8
SHOW_LOCK=1
WHEEL_SPEED_MULT=0.68

[TYRE_LOCK_SLIP_3]
OBJECT_NAME=INT_LED_SLIP_LF  ; RF
TYRE_INDEX=1
EMISSIVE=0,0,0
EMISSIVE_LOCK=1,1,100
DIFFUSE=0.42
SLIP_SWITCH=0.8
SHOW_LOCK=1
WHEEL_SPEED_MULT=0.68